
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-style: italic;
  color: #959595;
}
::-moz-placeholder { /* Firefox 19+ */
  font-style: italic;
  color: #959595;
}
:-ms-input-placeholder { /* IE 10+ */
  font-style: italic;
  color: #959595;
}
:-moz-placeholder { /* Firefox 18- */
  font-style: italic;
  color: #959595;
}

body
{
	background: url("../images/bg_body.png") repeat-y;
}

#container_header
{
	background-image: url("../images/bg_header.png");
	background-size: 100% 100%;
}

#container_header,
#header
{
	height: 220px;
}

.container,
#header.block_holder 
{
	background-color: transparent!important;
}

#container_copyright_footermenu
{
	background-color: #1b1b1b!important;
}

.logo_container, h1.logo, h1.logo a {
    height: 100px;
}

#custom
{
	width: 100%;
	left: 0;
}

#custom .hotline
{
	font-size: 30px;
	font-weight: 600;
	position: absolute;
}
#custom .hotline {
    top: 30px !important;
    left: 35%;
}
@media (min-width: 1024px){
	#custom .hotline
	{
		top: 16px !important;
		left: 35%;
	}
	
	.itemListView:not([class*=product_list]) .itemContainer
	{
		float: inherit;
	}

	.itemListView:not([class*=product_list]) .catItemView
	{
		position: relative;
	}

	.itemListView:not([class*=product_list]) .catItemImageBlock
	{
		display: inline-block;
	}

	.itemListView:not([class*=product_list]) .catItemIntroText,
	.itemListView:not([class*=product_list]) .catItemReadMore
	{
		position: absolute;
	}
	
	.itemListView:not([class*=product_list]) .catItemIntroText
	{
		top: 10%;
		left: 60%;
	}
	.itemListView:not([class*=product_list]) .catItemReadMore
	{
		bottom: 10%;
		right: 10%;
	}
}

@media (max-width: 1025px){
	#custom .hotline
	{
		font-size: 18px;
	}
}

@media (max-width: 770px){
	#custom .hotline {
	    top: 15px;
	    left: 17%;
    	width: 75%;
	    top: 10px !important;
    	position: relative;
	}
	#custom .hotline table{ width: 100% !important; }
	#custom .hotline table p{    display: inherit;}
	#custom .hotline table  img{display: none;}
	#logo_mobile
	{
		margin: 5px;
	}
	
	#logo_mobile img
	{
		max-width: 130px;
	}
	
	#sidecol_a
	{
		width: 97%;
	}
}
@media (max-width: 614px){
	#custom .hotline {
		display: none;
	}
}
@media (max-width: 420px){
	#custom .hotline
	{
		font-size: 13px;
	}
}

@media (max-width: 420px){
	#custom .hotline
	{
		font-size: 9px;
	}
}

/* @media (min-width: 568px) and (max-width: 768px) {
	#custom .hotline
	{
		left: 45%;
	}
} */

#hornav
{
	height: 60px;
	top: 160px;
}

#hornav li
{
	padding: 0 20px;
}

#hornav li:not(:last-child)
{
	border-right: 1px solid #ffffff;
}

#hornav ul a
{
	line-height: 27px;
	font-size: 15px!important;
	font-weight: 600;
	padding: 16px 25px;
}

#subMenusContainer li
{
	margin-bottom: 1px;
}

#subMenusContainer li.active,
#subMenusContainer li:hover
{
	background-color: #0b81ea;
}

#subMenusContainer li a
{
	font-size: 17px;
}

#search #mod-search-searchword
{
	width: 280px;
	border: 2px solid #e6e6e6;
	border-radius: 0;
	box-shadow: none;
}

#search #mod-search-searchword,
#search button
{
	height: 45px;
}

#search button
{
	background: #0b81ea url("../images/icon_search.png") no-repeat 10px center;
    padding-left: 30px;
}

.vt_nivo_slider
{
	position: relative;
}

.vt_nivo_slider .nivoSlider
{
	margin-bottom: 0;
}

.vt_nivo_slider .nivo-controlNav
{
	position: absolute;
	bottom: 0;
    left: 50%;
    z-index: 100;
}

.vt_nivo_slider .nivo-controlNav a
{
	background-image: url("../images/icon_control.png")!important;
}

.vt_nivo_slider .nivo-controlNav a.active
{
	background-image: url("../images/icon_control_active.png")!important;
}

#main.block_holder
{
	box-shadow: 5px 0px 5px #d3d3d3, -5px 0px 5px #d3d3d3;
}

.module .module_header h3,
.itemListView .itemListCategory h2,
.itemView .itemHeader h2,
.contact .page-header h2
{
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 14px;
}

.module.product_list .module_header h3,
.module.product_featured .module_header h3,
.module.counter .module_header h3
{
	background-color: #dc191b!important;
    text-align: center;
}

.module.product_list .module_content ul
{
	padding: 0 0;
}

.module.product_list .module_content li
{
	background-image: url("../images/bg_tabmenu.png");
	background-size: 100% 100%;
}

.module.product_list .module_content li,
.module.product_list .module_content li a
{
	margin: 0!important;
}

.module.product_list .module_content li a
{
	border-bottom: none;
    background: url("../images/icon_tabmenu.png") no-repeat;
	transition: all 0.8s ease-in-out;
}

.module.product_list .module_content ul.level0 > li > a
{
	padding: 4px 8px 4px 25px;
	background-position: 10px center;
}

.module.product_list .module_content ul.level1 > li > a
{
	padding: 4px 8px 4px 55px;
    background-position: 40px center;
}

.module.product_featured .module_content,
.module.counter .module_content
{
	background-color: #f4f4f4;
}

.module.counter .vstats_counter
{
    margin-top: 5px;
    margin: 5px 30px;
}

.module.counter div.vrow[class*=vstats-]
{
	margin-top: 5px;
    height: 19px!important;
}

.module.product_featured .module_content a
{
	border-bottom: none;
	font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
	display: block;
	width: inherit;
	text-align: center;
	margin-bottom: 0;
	padding: 0 8px!important;
}
.module.product_featured .module_content a.moduleItemImage img
{
	float: inherit!important;
	max-width: 240px;
	max-height: 190px;
}

@keyframes slide-right
{
	from {
		margin-left: 0;
		font-weight: normal;
	}
	to {
		margin-left: 20px;
		font-weight: bold;
	}
}

.module.product_list .module_content li a:hover
{
	margin-left: 20px!important;
	font-weight: bold;
	animation-name: slide-right;
    animation-duration: 0.8s;
}

.module.product_list .catTitle
{
	font-size: 18px;
}

.module.product_latest .module_header,
.itemListView .itemListCategory,
.itemView .itemHeader,
.contact .page-header
{
	background-color: #e2e2e2;
	border-bottom: 2px solid #0b81ea;
	padding: 0;
}

.module.product_latest .module_header h3,
.itemListView .itemListCategory h2,
.itemView .itemHeader h2,
.contact .page-header h2
{
	background: url("../images/bg_Title.png") left center no-repeat, url("../images/bg_Title.png") right center no-repeat;
    background-size: 60% 100%;
	display: inline-block;
	padding: 14px 60px 12px 20px!important;
	margin-bottom: 0!important;
}

.module.product_latest li:not([class=clearList]),
.itemListView.product_list .catItemView
{
	display: inline-block;
    vertical-align: top;
    text-align: center;
    border: 1px solid #e6e6e6;
    padding: 5px;
    margin: 5px 2px;
	position: relative;
}

.module.product_latest .moduleItemImage,
.module.product_latest .moduleItemTitle,
.module.product_latest .moduleItemReadMore,
.itemListView.product_list .catItemHeader a,
.itemListView.product_list .k2ReadMore
{
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
}

.module.product_latest .moduleItemImage,
.module.product_latest .moduleItemTitle,
.module.product_latest .moduleItemReadMore,
.itemListView.product_list .catItemImageBlock,
.itemListView.product_list .catItemImage,
.itemListView.product_list .catItemImage a,
.itemListView.product_list .catItemHeader,
.itemListView.product_list .catItemIntroText,
.itemListView.product_list .catItemIntroText p,
.itemListView.product_list .k2ReadMore
{
	border-bottom: none;
	margin: 0!important;
	padding: 0;
}

.module.product_latest .moduleItemTitle,
.itemListView.product_list .catItemHeader
{
	position: absolute;
	bottom: 75px;
    left: 0;
    width: 100%;
}

.module.product_latest .moduleItemImage,
.itemListView.product_list .catItemImage a
{
	height: 300px;
    width: 269px;
    display: table-cell;
	text-align: center;
    vertical-align: middle;
	padding-bottom: 30px;
}

.module.product_latest .moduleItemReadMore,
.itemListView.product_list .k2ReadMore
{
	display: inline-block;
	background-image: url("../images/btn_readmore.png");
	background-size: 100% 100%;
	color: #ffffff!important;
	padding: 8px 30px;
    font-size: 12px;
}

.module.product_latest .moduleItemImage img,
.itemListView.product_list .catItemImage img
{
	margin: 0!important;
	float: inherit!important;
	width: 400px;
	max-width: 100%!important;
	max-height: 100%!important;
}

.itemListView:not([class*=product_list]) .catItemView
{
	margin-bottom: 0;
}

.itemListView:not([class*=product_list]) .catItemTitle a,
.itemListView:not([class*=product_list]) .catItemReadMore a
{
	color: #096cc3!important;
}

div.k2Pagination ul li:not([class]) span {
    background-color: #027597;
    color: #ffffff!important;
}

div.k2Pagination ul li a, div.k2Pagination ul li span {
    display: inline-block;
    padding: 0px 10px;
    margin: 0 2px;
    border: 1px solid #ddd;
    border-radius: 4px;
    vertical-align: middle;
    background: #fff;
}

#contact-form legend + div.control-group
{
	display: none;
}

#contact-form textarea
{
    height: 100px;
    width: 400px;
}
#contact-form button
{
    color: #ffffff!important;
}

#contact-form .control-label
{
	display: inline-block;
    float: left;
    min-width: 100px;
	margin-right: 10px;
}

@media (min-width: 736px){
	#slide-contact .accordion-group:not(:first-child)
	{
		width: 49%;
		display: inline-block;
		vertical-align: top;
	}
}

#container_base
{
	background-image: url("../images/bg_base.png");
	background-size: 100% 100%;
}

.company_info td
{
	font-size: 15px;
	padding: 5px;
}

.company_info tr:nth-child(2) td
{
	font-size: 22px;
}

.module.menu_footer,
.module.map_social
{
	display: inline-block;
	min-width: 150px;
}

.module.menu_footer a
{
	margin: 0 !important;
    padding: 2px !important;
    border-bottom: none !important;
}

.module.menu_footer a:hover
{
	text-decoration: underline!important;
}

.module.map_social iframe
{
	border: 3px solid #ffffff!important;
}

